/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.column-4th {
    width: 23%;
    margin: 1%;
    float: left;
}

.column-2nd {
    width: 48%;
    margin: 1%;
    float: left;
}



.align-right {
	text-align: right;
}

.header_top_bottom_holder {
    position: relative;
    padding-top: 36px;
    background: #fff;
}

.q_logo {
    position: relative;
    top: 11%;
    left: 0;
}

.q_logo a img.normal {
	height:140% !important;
}


.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}
 
#make-a-quote {
	border: none;
	color: #fff;
	height: 35px;
	line-height: 35px;
	text-transform: none;
}

#make-a-quote:hover {
	border: none;
}

.vc_text_separator.full.home-title {
	border: none;
}

.vc_text_separator.full.home-title div {
	background-color: transparent;
	border: none;
	display: block;
	font-size: 20px;
	padding: 0;
} 

.vc_text_separator.full.home-title.full-stack:before {
	content: '';
	background-image: url( 'images/seta-icone.png' );
	background-repeat: no-repeat;
	background-size: 44px 40px;
	width: 44px;
	height: 40px;
	position: absolute;
	top: 0;
	left: -50px;
}

.vc_text_separator.full.home-title.full-stack  div{
	font-family: impact;
	font-size: 19.8px;
	font-weight: 400;
	text-transform: uppercase;
}

.text-content p {
	font-size: 16px;
}

.footer_top .column1 #text-2 {
	padding-left: 100px;
}

.footer_top .column1 #text-2 .black,
.footer_top .column2 #text-3 .black {
	color: #1C1C1C;
}

.footer_top .column2 #text-3 {
	padding-right: 100px;
}

.payment-form-list {
	display: table;
}

.payment-list-item {
	display: table-cell;
	float: left;
	height: 20px;
	padding: 10px 10px 0 0;
	vertical-align: middle;
}

.payment-list-item img {
	height: inherit;
}

#menu-main {
    position: absolute;
    top: 100px;
	right: -125px;
    background-color: #fff;
    width: 304px;
    height: 75px;
}

#menu-main:before {
	content: '';
	border-top: 75px solid #fff;
	border-left: 84px solid transparent;
	position: absolute;
	left: -84px;
	top: 0px;
}

#menu-main  .menu-item {
	padding: 0 20px;
	transition: 1s all ease-in-out;
}

#menu-main  .menu-item:hover {
	background-color: #FF7A08;
	transition: 1s all ease-in-out;
}

#menu-main .menu-item a {
	line-height: 75px !important;
	color: #000;	
}

#menu-main .menu-item a:hover {
	color: #fff;
}

.adt-info-box {
    position: absolute;
    right: 60px;
    bottom: 0px;
    background-color: #FF7A08;
    padding: 5px 20px 5px 45px;
    box-shadow: 1px 1px 1px rgba( 0,0,0,0.4 );
    z-index: 99999;
}

.adt-info-box:after,
.adt-info-box:before {
	content: '';
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-top: 13px solid #FF7A08;
    position: absolute;
    top: 50px;
    z-index: 99999;
}

.adt-info-box:after {
	top: 51px;
	left: 46px;
	border-top-color: rgba( 0,0,0,0.25 );
	z-index: 1;
}

.adt-info {
	position: relative;
}

.adt-info:before {
	content: '';
	background-image: url( 'images/telefone-icone-lancamix.png' );
	background-repeat: no-repeat;
	background-size: 36px 36px;
	height: 36px;
	width: 36px;
	position: absolute;
	left: -40px;
	top: 3px;
}

.adt-info p {
	line-height: 20px;
	color: #fff;
}

#ctt-form p {
	margin-bottom: 5px;
}

#ctt-form input , 
#ctt-form textarea{
	border: 1px solid #ff7a08;
	border-left: 5px solid #ff7a08;
	height: 30px;
	line-height: 30px;
	padding: 5px;
}

#ctt-form input[type=submit] {
	background-color: #1f191a;
	border: none;
	border-radius: 0;
	color: #fff;
	float: right;
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
	text-transform: uppercase;
	transition: 1s all ease-in-out;
}

#ctt-form input[type=submit]:hover { 
	background-color: #ff7a08;
	transition: 1s all ease-in-out;
}

#ctt-form textarea {
	height: 105px;
	line-height: 25px;
}

.error404 .qbutton.with-shadow, .error404 .qbutton.with-shadow:hover , .button-orange, .button-orange:hover{
	background-color: #FF6600;
    border-radius: 3px !important;
    bottom: 0;
    box-shadow: 1px 1px 1px 1px rgba( 0,0,0,0.3 );
    color: #fff;
    display: inline-block;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba( 0,0,0,0.8 );
    padding: 5px 15px;
	border:0;
}

a.button-orange {
    margin-top: 80px;
    margin-left: 50px;
}

::-moz-selection { /* Code for Firefox */
    color: #FFFFFF;
    background: #338FFF;
}

::selection {
    color: #FFFFFF; 
    background: #338FFF;
}

ul#menu-main-2 .menu-item:before {
    content: '';
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid #fff;
    position: absolute;
    left: -20px;
    top: 6px;
}

ul#menu-main-2{
	margin-left:25px;
}

.widget.widget_nav_menu h5 {
    background-color: #000;
    background: url(images/favicon.png) left no-repeat;
    background-size: 24px 24px;
    padding-left: 28px;
} 

.footer_bottom span a{ color:#FFFFFF;}

.footer_top {
    padding: 72px 0 25px;
}

#text-8 h5 {
    background: url('images/telefone-icone-lancamix.png') no-repeat;
    background-size: 24px 24px;
    padding-left: 30px;
}

#text-8 .textwidget{line-height:32px;}

}

#text-8 img{margin-top: 30px;}

#menu-main {
    position: relative;
    top: 27px;
    right: 130px;
    background-color: transparent;
    width: auto;
    height: 75px;
}

header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
    border-bottom: none;
}

.adt-info-box:before ,.adt-info-box:after{display:none;}

#menu-main:before {
    content: '';
    border-top: 75px solid #fff;
    border-left: 84px solid transparent;
    position: absolute;
    left: -84px;
    top: 0px;
	display:none;
}

nav.main_menu>ul>li>a {
    position: relative;
    padding: 0;
}

#menu-main li a span {
    background: url('images/bg_menu.png');
    background-size: 100% 100%;
    padding: 16px 15px;
    color: #FFFFFF;
    letter-spacing: 0px;
    font-family: arial;
}


#menu-main li a span.plus {
	display:none;
}

#menu-main li a span:hover, #menu-main li a.current span {
    background: url('images/bg_menu_hover.png');
    color: #000000;
	background-size: 100% 100%;
}

#menu-main .menu-item a:after {content:'';}

nav.main_menu ul li:hover {
    background-color: transparent;
    transition: 0s all ease-in-out;
}

#menu-main .menu-item:hover {
    background-color: transparent;
    transition: 1s all ease-in-out;
}

#menu-main .menu-item a {
    line-height: 100px !important;
    color: #000;
}

#menu-main .menu-item{padding:0;}

#go-top {
    position: fixed;
    left: 85%;
    top: 70%;
	z-index:1001;
}

.ativo{display:block;}
.desativo{display:none;}

#go-top span {
    display: block;
    height: 60px;
    width: 60px;
    border: 2px solid #E8E8E8;
    border-radius: 40px;
    position: relative;
}

#go-top span:hover{
	background:#E8E8E8;
}

#go-top    span:before{
    content: '';
    background: url('images/setaCima.png') no-repeat;
    background-size: 100% 100%;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 20px;
    left: 19px;
}

.logo_wrapper {
    height: 100px !important;
}

.q_logo a{
    height: 90px !important;
}

.separator.small.left {
    display: none;
}

.page-id-32 h1 {
    color: #E46F11;
    text-shadow: 1px 1px 0 #aaa;
    font-size: 22px !important;
    background: url("images/ico_title.jpg") left no-repeat;
    display: block;
    padding: 10px;
    padding-left: 30px;
    clear: both;
}

.grid-1000p {
    max-width: 950px;
    margin: 0 auto;
    clear: both;
}

.subtitle-unids {
    margin: 15px 0;
    padding-bottom: 20px;
    color: #F46E1B !important;
    font-size: 28px;
    border-bottom: 2px solid #dedede;
    text-transform: none;
    font-family: "Impact";
    font-weight: normal;
    letter-spacing: 0;
    position: relative;
}

.subtitle-unids img{
	position: absolute;
	left: -45px;
	top: 5px;
}

.row-unids {
    clear: both;
}
.column-4th.unids-box {
    height: 150px;
}

.column-4th.unids-box:nth-child(5) {
    height: 200px;
}

.desc-icon-unids {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 15px;
    font-family: "Play" !important;
    font-weight: 600;
    color: #F46E1B;
}
.content-unids-atendimento {
    margin-top: 20px;
    display: block;
    clear: both;
    background: #4A4A4F;
    padding: 20px 60px;
}

.content-unids-atendimento div{
	width: 900px;
}

.icon-small-unids {
    margin: 0 auto;
    float: none;
    display: block;
    height: 100px;
}

.content-unids-atendimento span {
    color: #F46E1B;
    font-family: "Play", sans-serif;
    font-size: 30px;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
    margin-top: 15px;
}

.content-unids-atendimento p {
    font-family: "Play",sans-serif;
    font-size: 21px;
    color: #FFF;
    font-weight: lighter;
    padding-bottom: 25px;
    text-align: justify;
}

.paragraph-unids {
    font-size: 26px !important;
    color: #545357;
    font-family: "Play" !important;
    line-height: 40px;
    text-align: justify;
}

.unids-img {
    margin: 0 auto;
    display: block;
    min-height: 180px;
}

#wpcf7-f119-p5-o1 {
    width: 815px;
    margin: 0 auto;
}

#wpcf7-f119-p5-o1 form p input, #wpcf7-f119-p5-o1 form p textarea, #wpcf7-f119-p5-o1 form p select {
    border: 1px solid #FF6200;
    border-radius: 0px;
    padding: 6px 10px;
    font-size: 17px;
    font-family: "play",sans-serif;
}

#wpcf7-f119-p5-o1 form p {
    width: 49%;
    float: left;
    margin-bottom: 5px;
}

#wpcf7-f119-p5-o1 form p:nth-child(2n+1) {
    margin-left: 1%;
}

#wpcf7-f119-p5-o1 form p:nth-child(8), #wpcf7-f119-p5-o1 form p:nth-child(9), #wpcf7-f119-p5-o1 form p:nth-child(10) {
    width: 99%;
    margin-left: 0;
}

#wpcf7-f119-p5-o1 form p input[type="submit"] {
    display: block;
    float: right;
    background: #FF7A08;
    color: #FFFFFF;
    padding: 0px 11px;
    font-weight: lighter;
    text-transform: capitalize;
    box-shadow: 2px 1px 1px 1px #D2CECB;
    height: 40px;
    width: 150px;
    text-align: center;
    font-size: 24px;
}

.wrapper{
	background-color: #FFF;
}

div.wpcf7-response-output{clear:both;}

#wpcf7-f40-p32-o1 div.wpcf7-response-output{
	padding: 11px 0px 11px 40px;
	font-size: 11px;
}


.column2.footer_bottom_column .textwidget a:hover {
    color: #ff6600;
}

@media ( min-width: 320px ) and (max-width: 479px ){
    
    .column-2nd, .column-4th { width: 94%; margin: 1% 3%; }
  /* HEADER */
  .header_top_bottom_holder{
        background-color: #EAEAEA;
  }

   .header_bottom {
        background-color: #EAEAEA !important;
    }

   .q_logo img{
        top: -60%;
        height: 80px !important;
    }

    .mobile_menu_button{
        margin-top: -20px;
    }

    nav.mobile_menu{
        background: transparent;
    }

    .adt-info-box{
        right: 0;
    }

    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
        color: #FF7A08;
    }

    /* FOOTER */

    ul#menu-main-2 .menu-item:before{
        display: none;
    }

    ul#menu-main-2 {
        margin-left: 0;
    }

    footer .container_inner{
        padding: 0;
    }

    footer .column_inner {
        text-align: center;
    }

    .widget.widget_nav_menu h5{
        width: 140px;
        margin: 0 auto;
    }

    #text-8 h5{
        width: 100px;
        margin: 0 auto;
    }

    .footer_top .widget_nav_menu ul li, .footer_top p{
        padding: 10px 0 10px;
        border-bottom: 1px solid;
        font-size: 16px;
    }

    /*  HOME */

    .carousel-inner .item .image, #qode-home{
        height: 105px !important;
    }
   
   .content-unids-atendimento{
        padding: 4%;
   }

    .content-unids-atendimento div {
        width: 100%;
    }

    .content-unids-atendimento span{
        text-align: center;
        font-size: 21px;
    }

    .content-unids-atendimento p{
        font-size: 18px;
    }

    .paragraph-unids{
        font-size: 19px !important;
        line-height: 25px;
    }

    .subtitle-unids{
        font-size: 21px;
        text-align: center;
    }

    .subtitle-unids{
        font-family: "Play",sans-serif;
        letter-spacing: 0;
        font-weight: bolder;
    }

    #wpcf7-f119-p5-o1 {
        width: 96%;
        margin: 0 auto;
    }

    #wpcf7-f119-p5-o1 form p input[type="submit"] {
        height: 30px;
        line-height: 30px;
        width: 80px;
        font-size: 21px;
    }

    #wpcf7-f119-p5-o1 form  p:nth-child(2) ,
    #wpcf7-f119-p5-o1 form p:nth-child(3) {
        width: 99%;
        margin-left: 0%;
        float: left;
        margin-bottom: 5px;
    }

    .container .vc_custom_1440008740792 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .page-id-32 .vc_empty_space{
        display: none !important;
    }

    .page-id-32 .content .container .container_inner.page_container_inner{
        padding: 0;
    }

    .page-id-32 .wpb_text_column.wpb_content_element .wpb_wrapper{
        clear: both;
    }

    .page-id-32 .wpb_text_column.wpb_content_element .wpb_wrapper p{
        text-align: center !important;
    }

    div.wpcf7-response-output {
        padding: 0.2em 1em !important;
        font-size: 11px;
        text-align: center;
    }

    div.wpcf7-response-output:before{
        display: none;
    }
}

@media (max-width: 400px){
    #wpcf7-f119-p5-o1 form p {
        width: 99%;
        margin-left: 0 !important;
        margin-bottom: 5px;
    }
}

@media ( min-width: 480px ) and (max-width: 767px ){
    
    .column-2nd, .column-4th { width: 94%; margin: 1% 3%; }
  /* HEADER */
  .header_top_bottom_holder{
        background-color: #EAEAEA;
  }

   .header_bottom {
        background-color: #EAEAEA !important;
    }

   .q_logo img{
        top: -60%;
        height: 80px !important;
    }

    .mobile_menu_button{
        margin-top: -20px;
    }

    nav.mobile_menu{
        background: transparent;
    }

    .adt-info-box{
        right: 0;
    }

    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
        color: #FF7A08;
    }

    .column-4th.unids-box {
        height: 200px;
        width: 48%;
        margin: 1%;
    }

    /* FOOTER */

    ul#menu-main-2 .menu-item:before{
        display: none;
    }

    ul#menu-main-2 {
        margin-left: 0;
    }

    footer .container_inner{
        padding: 0;
    }

    footer .column_inner {
        text-align: center;
    }

    .widget.widget_nav_menu h5{
        width: 140px;
        margin: 0 auto;
    }

    #text-8 h5{
        width: 100px;
        margin: 0 auto;
    }

    .footer_top .widget_nav_menu ul li, .footer_top p{
        padding: 10px 0 10px;
        border-bottom: 1px solid;
        font-size: 16px;
    }

    /*  HOME */

    .carousel-inner .item .image, #qode-home{
        height: 125px !important;
    }
   
   .content-unids-atendimento{
        padding: 4%;
   }

    .content-unids-atendimento div {
        width: 100%;
    }

    .content-unids-atendimento span{
        text-align: center;
        font-size: 21px;
    }

    .content-unids-atendimento p{
        font-size: 18px;
    }

    .paragraph-unids{
        font-size: 19px !important;
        line-height: 25px;
    }

    .subtitle-unids{
        font-size: 21px;
        text-align: center;
        font-family: "Play", sans-serif;
        font-weight: bolder;
    }

    #wpcf7-f119-p5-o1 {
        width: 96%;
        margin: 0 auto;
    }

    #wpcf7-f119-p5-o1 form p input[type="submit"] {
        height: 30px;
        line-height: 30px;
        width: 80px;
        font-size: 21px;
    }

    #wpcf7-f119-p5-o1 form  p:nth-child(2) ,
    #wpcf7-f119-p5-o1 form p:nth-child(3) {
        width: 99%;
        margin-left: 0%;
        float: left;
        margin-bottom: 5px;
    }

    .container_inner{
        width: 100%;
    }

    .title_subtitle_holder{
        width: 94%;
        margin: 0 auto;
    }

    .container .vc_custom_1440008740792 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    div#wpcf7-f40-p32-o1 {
        margin: 0 4%;
    }

    .page-id-32 iframe{
        border: 0;
        width: 94%;
        margin: 1% 3%;
    }

    .page-id-32 .vc_empty_space{
        display: none !important;
    }

    .page-id-32 .content .container .container_inner.page_container_inner{
        padding: 0;
    }

    .page-id-32 .wpb_text_column.wpb_content_element .wpb_wrapper{
        clear: both;
    }

    .page-id-32 .wpb_text_column.wpb_content_element .wpb_wrapper p{
        text-align: center !important;
    }
}

@media ( min-width: 600px ) and (max-width: 767px){

    .carousel-inner .item .image, #qode-home {
        height: 220px !important;
    }

    .column-2nd, .column-4th {
        width: 46%;
        margin: 1% 2%;
    }

    .container_inner{
        width: 100%;
    }

    footer .container_inner {
        width: 600px;
    }

    .footer_bottom{
        font-size: 10px;
    }

    .widget.widget_nav_menu h5{
        margin:0;
    }

    .footer_top .widget_nav_menu ul li, .footer_top p{
        border-bottom: none;
    }

    footer .column_inner{
        text-align: left;
    }

    #text-8 h5{
        margin: 0;
    }

}

@media ( min-width: 768px ) and (max-width: 1023px ){
    
    .column-2nd{
        width: 44%;
        margin: 1% 3%;
    }

  /* HEADER */
  .header_top_bottom_holder{
        background-color: #EAEAEA;
  }

   .header_bottom {
        background-color: #EAEAEA !important;
    }

   .q_logo img{
        top: -60%;
        height: 110px !important;
    }

    .mobile_menu_button{
        margin-top: -20px;
    }

    nav.mobile_menu{
        background: transparent;
    }

    .adt-info-box{
        right: 0;
    }

    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
        color: #FF7A08;
    }

    .column-4th.unids-box {
        height: 200px;
        width: 48%;
        margin: 1%;
    }

    /* FOOTER */

    .column-4th.unids-box {
        height: 150px;
        width: 23%;
        margin: 1%;
    }

    .footer_bottom{
        font-size: 10px;
    }

    footer .container_inner{
        width: 80%;
        margin: 0 auto;
    }

    /*  HOME */

   
   .content-unids-atendimento{
        padding: 4%;
   }

    .content-unids-atendimento div {
        width: 100%;
    }

    .content-unids-atendimento span{
        text-align: center;
        font-size: 21px;
    }

    .content-unids-atendimento p{
        font-size: 18px;
    }

    .paragraph-unids{
        font-size: 19px !important;
        line-height: 25px;
    }

    .subtitle-unids{
        font-size: 21px;
        text-align: center;
        font-family: "Play", sans-serif;
        font-weight: bolder;
    }

    #wpcf7-f119-p5-o1 {
        width: 96%;
        margin: 0 auto;
    }

    #wpcf7-f119-p5-o1 form p input[type="submit"] {
        height: 30px;
        line-height: 30px;
        width: 80px;
        font-size: 21px;
    }

    #wpcf7-f119-p5-o1 form  p:nth-child(2) ,
    #wpcf7-f119-p5-o1 form p:nth-child(3) {
        width: 99%;
        margin-left: 0%;
        float: left;
        margin-bottom: 5px;
    }

    .page-id-32 .vc_custom_1440008740792 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .carousel-inner .item .image, #qode-home {
        height: 230px !important;
    }
    
    .column-2nd, .column-4th {
        width: 46%;
        margin: 1% 2%;
    }

    .container_inner{
        width: 100%;
    }

    .title_subtitle_holder{
        width: 94%;
        margin: 0 auto;
    }

    .content .container .container_inner {
        padding: 0;
        width: 94%;
        margin: 0 auto;
    }

    .page-id-32 .content .container .container_inner.page_container_inner {
        padding: 0; 
    }

    .page-id-32 .vc_empty_space{
        display: none !important;
    }

    div#wpcf7-f40-p32-o1 {
        margin-bottom: 30px;
    }
}

@media (min-width: 1024px) and (max-width: 1199px){
    
    #menu-main{
        right: 210px;
    }

    .ios .subtitle-unids{
        font-size: 21px;
        font-family: "Play", sans-serif;
        font-weight: bolder;
    }

    .subtitle-unids img{
        display: none;
    }

    .title_subtitle_holder{
        margin-top: 40px;
    }

    .page-id-32 .vc_custom_1440008740792 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    #wpcf7-f40-p32-o1 div.wpcf7-response-output {
	    padding: 11px 0px 11px 12px;
	    font-size: 8px;
	    text-align: center;
	}

	div.wpcf7-response-output:before{
		display: none;
	}
}